@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px;}
html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}
p, ul ,li {
direction: rtl;
}
.clear {clear:both;}
.wrapper {width:965px; margin:0 auto;}

.wrapper2 {width:100%; margin:0 auto;}

.video-big-img {background:url(images/buisness-web.jpg) no-repeat;width:100%; height:872px;float:left; background-position:center;}
/*.video-top {/*background:url(images/video-top.jpg) no-repeat;width:100%; height:149px;float:left;}
.video-center {/*background:url(images/video-center.jpg) no-repeat;width:100%; height:486px;float:left;}
.video-bottom {/*background:url(images/video-bottom.jpg) #000000 no-repeat;width:100%; height:258px;float:left;margin-top:-2px;}*/

/*.video-main {width:100%; height:323px;float:left;}
.v-left {width:99px; height:486px;float:left;}
.v-center {width:769px; height:486px;float:left;margin:-6px 3px;}
.v-right {width:272px; height:486px;float:left;}*/

/*.v-center {
    left: 274px;
    position: absolute;
    top: 121px;
}*/



.v-center {
    left: 104px;
    margin: 0 auto;
    position: relative;
    top: 146px;
    width: 100%;
}



.s-link {width:100%; text-align:center; float:left; margin-top:15px;}
.fb-button {width:100%; text-align:center; float:left;}

.continer {width:100%; float:left;height:auto;}
.left {width:120px; height:auto; float:left;}
.main-bg {background:#FFF;width:732px; float:left; height:auto;}
.main-bg-gifts {background:#FFF;width:732px; float:left; height:auto;}

.speaker-heading {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
    /*margin: 0 20px;*/
    width: 732px;
}
.heading-img {background:url(images/headline.png) no-repeat;width:647px; height:319px; float:left; margin:15px 35px;}
.main-bg p {color:#000000;font-family: arial;font-size: 16px;line-height: 20px;margin-right: 40px;text-align: right;width: 89%;}
.footer-map {#FFF;width:732px; float:left; height:72px;margin-top:30px;}

/*.ppl {width:100%; float:left; border:#666 solid 1px;}*/
.pplpost {
    clear: both;
    overflow: hidden;
	margin-top:50px;
}
.ppl_title {
    margin: 0 0 0 15px;
    text-align: center;
    width: 155px;
}


.ppl_entry {
    float: right;
    height: auto;
    margin-top: -30px;
    width: auto;
}
.ppl_entry ul, .main-bg ul, .v-center ul{
 float: right;
 width: 89%;
 margin-right:30px;
 text-align: right;
}
.ppl_entry p, .v-center p{
    color:#000000;
	float: right;
	font-family: arial;
	font-size: 14px;
	line-height: 20px;
	margin-right:59px;
	text-align: right;
	width: 68%;
	margin-top:20px;
	margin-bottom:0;
}


.speaker-heading > p {
    margin-right: 12px;
    text-align: right;
    width: 98%;
}


.speaker-heading ul {
 float: right;
 width: 89%;
 margin-right:30px;
 text-align: right;
}


.button {
  width:100%; text-align:center; float:left; margin-top:20px; margin-bottom:0px;}


.img-top {
    float: left;
	position:relative;
	left:-3px;
}


.black_overlay{position:fixed;width:100%;height:100%;background-color:#333333;background:rgba(0, 0, 0, .4);float:left;display:none;top:0px;left:0px;z-index:998;}

.white_overlay{width:402px;height:218px;
background:url(images/login-bg.jpg);
/*border-color: #444444 #444444 #333333;
    border-image: none;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px 1px 4px;
    box-shadow: 0 1px 0 0 #999999 inset;*/
}

/*.white_overlay_speaker{
	width:404px;height:174px;
	background:url(images/speaker_popup.png);
}*/


.white_overlay form {
    float: right;
    margin-right: 30px;
    margin-top: 5px;
}

#white_overlay{
display:none;
}


#form td {
    color: #D3D3D3 !important;
    font-size: 17px;

}
	
input {
    background:#fff;
    border: medium none;
    box-shadow: none;
    color: #000;
    font-size: 12px;
    height: 32px;
    padding-right: 8px;
    position: relative;
    width: 253px;
	text-align:right;
	line-height:25px;
}
input, select {
    border-radius: 3px 3px 3px 3px;
    outline: medium none;
}


.close > a {
    color: #FFFFFF;
    left: 363px;
    position: relative;
    right: 3px;
    text-align: right;
    text-decoration: none;
    top: 2px;
    width: 100%;
}


.sub-bg {
    background: url("images/submit-bg.png") no-repeat scroll 0 0 transparent;
    height: 32px !important;
    width: 98px !important;
}


.sub-inner {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    height: 15px;
    left: -37px;
    position: relative;
    width: 119px;
}


.sub-bg-2 {
    background: url("images/submit-bg-2.png") no-repeat scroll 0 0 transparent;
    height: 32px !important;
    width: 155px !important;
}

/*#form > table {
    margin-top: 25px;
}*/


.tab-fancy {margin-top:15px;}

.gift-box {width:99%; float:left; height:auto;background:#f5f5f5;
    border: thin solid #CCCCCC; margin-left:2px;}

.gift-left {

    float: left;
    height: auto;
    margin-left: 4px;
    margin-right: 3px;
    width: 69%;
	min-height:161px;
}


.gift-right {
    border-left: 1px solid #CCCCCC;
    float: left;
    height: auto;
    margin-bottom: 9px;
    margin-top: 9px;
    width: 29%;
}
.gift-left-heading {color: green;
    direction: rtl;
    font-family: arial;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    height: 20px;
    margin-left: 20px;
    margin-top: 5px;
    text-align: right;
    width: 410px;
	}
	
	
.gift-left-text {width:100%; float:left; height:auto;}

.gift-left-text > strong {
    color: #333333;
    float: right;
    font-family: arial;
    font-size: 13px;
    margin-right: 125px;
    margin-top: 10px;
    text-align: right;
	direction:rtl;
}


.gift-left-text p {
    color: #333333 !important;
    float: left;
    font-size: 15px !important;
    margin-left: 55px;
    text-align: right !important;
    width: 75% !important;
}


.gift-img {
     height: 100px !important;
    position: relative;
    top: -11px;
    width: 100px !important;
}
	
	
/*.gift-img-right {
    float: left;
    height: 100px;
    margin-left: 5px;
    margin-top: 7px;
    width: 100px;}*/
	
.gift-img-right {text-align:center;}

.gift-right > strong {
    color: green;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
    text-align: right;
	position:absolute;
	right:416px;
}


.gift-right p
    {color: #333333 !important;
    font-size: 13px !important;
    text-align: right !important;
    width: 96% !important;
	}



.button-2 {
    float: left;
    margin-left: 40px;
    width: 79%;
}


.green_arrow {
    float: right;
    position: relative;
    right: -38px;
    top: -28px;
}


.img_title {
    color: green;
    float: right;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
   /* text-align: right;
	position:absolute;*/
	width:215px;
	margin-bottom:12px;
}

.footer-map p {width:100% !important; text-align:center !important;}



.gift-left-text li {
margin-right:43px;
padding:0px;
}



.video-center p {
color: #F6E0BA;
    float: right;
    font-family: arial;
    font-size: 14px;
    line-height: 20px;
    margin-right: 165px;
    margin-top: 255px;
    text-align: right;
    width: 68%;
}


.speaker-heading img {
    float: left;
	width:100%;
}


.ppl_entry span p {
    float: left;
    text-align: center;
    width: 72%;
}

/*.MsoNormal {
    padding-right: 59px;
}*/